
D4Science Infrastructure - Task #2341

Nagios: remove checks  on  dl16.di.uoa.gr and dl21.di.uoa.gr

Feb 22, 2016 06:25 PM - Roberto Cirillo

Status: Closed Start date: Feb 22, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

The hosts in the object have been dismissed. Please remove nagios checks.

History

#1 - Feb 29, 2016 02:36 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Feb 29, 2016 02:38 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
